<?php

namespace App\Http\Controllers;

use App\Models\Solution;

class OurSolutionPageController extends Controller
{
    public function index()
    {
        $solutions = Solution::query()->latest()->get();

        return view('web.pages.our-solutions.index', compact('solutions'));
    }

    public function show(Solution $solution)
    {
        return view('web.pages.our-solutions.show', compact('solution'));
    }
}
